@charset "utf-8";
/* CSS Document */

p {
	color: #000033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	margin: 9px 17px 17px 17px;
	text-align: left;
}

/* type for schedule of gigs */
.p2 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 33px;
	text-align: left;
	font-style: normal;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 3px;
	margin-left: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}

/* type for gigs booking info */
.p3 {
	color: #FF9933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 33px;
	text-align: left;
	font-style: normal;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 3px;
	margin-left: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}

/* type for cutline */
.p4 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 33px;
	text-align: left;
	font-style: normal;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 11px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-weight: bolder;
}

/* photo dateline right */
.p5 {
	color: #FFCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	text-align: right;
	margin-top: 1px;
	margin-right: 7px;
	margin-bottom: 3px;
	margin-left: 7px;
	font-style: italic;
}

/* photo dateline left */
.p6 {
	color: #FFCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	text-align: left;
	margin-top: 1px;
	margin-right: 7px;
	margin-bottom: 3px;
	margin-left: 7px;
	font-style: italic;
}

/* type for lyrics gray */
.p7 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 33px;
	text-align: left;
	font-style: normal;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 17px;
	margin-left: 22px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-weight: bolder;
}

/* type for lyrics byline */
.p7a {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 33px;
	text-align: left;
	font-style: italic;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 17px;
	margin-left: 22px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-weight: bolder;
}

/* type for lyrics maroon */
.p8 {
	color: #660000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 33px;
	text-align: left;
	font-style: normal;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 17px;
	margin-left: 22px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-weight: bolder;
}

/* type for lyrics byline maroon */
.p8a {
	color: #660000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 33px;
	text-align: left;
	font-style: italic;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 17px;
	margin-left: 22px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-weight: bolder;
}

h1 {
	color: #8C0000;
	font-family: geneva, verdana, arial, "ms sans serif", sans-serif;
	font-size: 31px;
	font-weight: bold;
	text-align: center;
	margin: 3px 0px 7px 3px;
	padding: 0px 0px 3px 7px;
}

h2 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	line-height: 37px;
	text-align: left;
	font-style: normal;
	margin-top: 22px;
	margin-right: 7px;
	margin-bottom: 17px;
	margin-left: 22px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-weight: bolder;
}

h3 {
	color: #660000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 33px;
	line-height: 37px;
	text-align: left;
	font-style: normal;
	margin-top: 22px;
	margin-right: 7px;
	margin-bottom: 17px;
	margin-left: 22px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-weight: bolder;
}

h4 {
	color: #FFCC99;
	font-family: "Courier New", Courier, monospace;
	font-size: 27px;
	font-weight: bold;
	text-align: left;
	font-style: italic;
	line-height: 33px;
	text-decoration: none;
	margin-top: 9px;
	margin-right: 17px;
	margin-bottom: 1px;
	margin-left: 17px;
}

.centeredimage {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
	
.leftimage {
    text-align:left;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
	
.rightimage {
    text-align:right;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
	 
.hrgig {
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
	width: 222px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	text-align: left;
	margin-left: 33px;
}

a.sun:link, a.sun:active, a.sun:visited {
	color: #FFF2A8;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding-left: 0px;
	text-decoration: none;
	font-style: italic;
}

a.sun:hover {
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding-left: 0px;
	text-decoration: none;
	font-style: italic;
}
